Bug 106031 - [MAINTAINER] comms/tlf: Add hamlib support via options
Summary: [MAINTAINER] comms/tlf: Add hamlib support via options
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frank J. Laszlo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-29 20:40 UTC by Diane Bruce
Modified: 2006-12-04 17:00 UTC (History)
0 users

See Also:


Attachments
tlf-0.9.30_1.patch (2.35 KB, patch)
2006-11-29 20:40 UTC, Diane Bruce
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diane Bruce 2006-11-29 20:40:22 UTC
[DESCRIBE CHANGES]

Added file(s):
- files/patch-configure.in

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-29 20:40:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->xride

xride@ wants his PRs
Comment 2 Frank J. Laszlo freebsd_committer 2006-12-03 17:02:29 UTC
Responsible Changed
From-To: xride->laszlof

I'll take it.
Comment 3 Frank J. Laszlo freebsd_committer 2006-12-04 16:49:00 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2006-12-04 16:51:32 UTC
laszlof     2006-12-04 16:48:49 UTC

  FreeBSD ports repository

  Modified files:
    comms/tlf            Makefile 
  Added files:
    comms/tlf/files      patch-configure.in 
  Log:
  Support OPTIONS framework and add a patch to fix configure script (patch submitted upstream)
  
  PR:             ports/106031
  Submitted by:   Diane Bruce <db@db.net> (maintainer)
  
  Revision  Changes    Path
  1.5       +15 -1     ports/comms/tlf/Makefile
  1.1       +30 -0     ports/comms/tlf/files/patch-configure.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"